
<div id="container" class="bg-white" style="width: 100vw;">
    <div class="container mx-auto max-w-screen-xl mt-28 px-3 md:px-0" [ngClass]="cartItemsNo>0 ? 'md:mt-52' : 'md:mt-40'">
        <div class="flex flex-wrap items-center capitalize" style="color: #707070;">
            <a routerLink="/home" class="hover:text-black">Trang chủ&nbsp; </a>
            <ion-icon name="chevron-forward-outline"></ion-icon>
            <a class="text-black" >&nbsp;Tuyển dụng&nbsp;</a>
        </div>
    </div>
    <div class="container mx-auto max-w-screen-lg px-3 md:px-0">
        <div class="text-center my-8 text-3xl md:text-4xl font-medium">
            <span class="px-5 inline-block leading-5 md:leading-7 capitalize">Tuyển dụng</span>
        </div>
        <div>
            Hải Sản Hoàng Gia tự hào là đơn vị tiên phong nhập khẩu và phân phối những sản phẩm thuy hải sản cao cấp 
            cho thị trường Việt Nam.
        </div>
        <div>
            Đội ngũ với 200 cá nhân tận tâm với công viêc, cùng tinh thần học hỏi cao và không ngừng phấn đấu cùng 
            nhau để trở thành một tập thể đoàn kết cũng như từng bước làm cho ngôi nhà chung Hải Sản Hoàng Gia ngày 
            một phát triển.
        </div>

        <h2 class="text-lg font-medium mt-8">
            Thông tin liên hệ
        </h2>

        <div>
            Hải Sản Hoàng Gia
        </div>
        <div>
            <span class="font-medium">Địa chỉ:</span>&nbsp;229/2a Hoàng Văn Thụ, Phường 2, Quận Phú Nhuận, TP. Hồ Chí Minh.
        </div>
        <div>
            <span class="font-medium">Số điện thoại:</span>&nbsp;0901.456.335
        </div>
    </div>
    <div class="container mx-auto max-w-screen-md px-3 md:px-0" style="min-height: 200px;">
        <div class="text-center my-8 text-3xl md:text-4xl font-medium">
            <span class="px-5 inline-block leading-5 md:leading-7 capitalize">Vị trí tuyển dụng</span>
        </div>

        <section class="mb-20 border rounded-2xl border-color px-8 py-2" *ngIf="contentItems?.length > 0">
            <div *ngFor="let item of contentItems; index as index;">
                <div class="grid grid-rows-12 grid-cols-12 gap-2" [class.border-b]="index != (contentItems.length - 1)">
                    <div class="col-span-12 sm:col-span-9 pr-0 pr-lg-2 cursor-pointer flex items-center truncate">
                        <span class="mr-4 text-xl font-bold">
                            0{{
                                index + 1
                            }}
                        </span>
                        <span class="cursor-pointer truncate" [routerLink]="item.id">
                                {{item.title}}
                        </span>
                    </div>
                    <div class="col-span-12 sm:col-span-3 flex justify-center md:justify-end my-2">
                        <!-- <div class="my-4 flex justify-center items-center">
                            <div class="w-full">
                                <button mat-raised-button type="button" class="w-full" [routerLink]="item.id">
                                    Ứng tuyển
                                </button>
                            </div>
                        </div> -->
                        <button mat-raised-button type="button" class="w-48 sm:w-48" [routerLink]="item.id">
                            Ứng tuyển
                        </button>
                    </div>
                </div>
            </div>
        
        </section>
    </div>
</div>


